Subject: Ticket Assigned - Mobile number update
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 08:44:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mobile number update Hi

I have used splash account recently and updated my mobile number, which
caused the number to be removed from Shukran account.

When I re-register Shukran account it comes off other accounts.

I only have one number and what’s the solution for this. I still need to
keep the number in the Shukran account active.

Thanks
Zafran Zahir
050-4584780

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3336859